@charset "utf-8";

@font-face {
	font-family: "robotocondensed";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

body {
	background-color: #fafaf2;
}

.navbar-inverse .navbar-inner, .navbar-inner {
    background-color: #c2191c;
    }
     .incorporated {
 	border-left: #c2191c 2.5px solid;
 }   

 .incorporated h5 {
 	color: #fff;
 }

 .col_1  h1, .col_8 h1 {
 	    background-color: #c2191c !important;
 }

.login-btn {
	background-color: #c2191c!important; 
}
.home_head {
	text-align: left !important;
}